<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a4753b48c2a2e210f833702cc42091e">
  <dict>
    <!--2022-07-12 15:16:18.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2020-03-28 10:17:09.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:17:09.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:17:09.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:17:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
